SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Security)  >   RSA Archer eGRC Vendors:   EMC, RSA
RSA Archer Input Validation Flaw in Embedded WorkPoint Component Lets Remote Authenticated Users Inject SQL Commands
SecurityTracker Alert ID:  1041540
SecurityTracker URL:  http://securitytracker.com/id/1041540
CVE Reference:   CVE-2018-11065   (Links to External Site)
Date:  Aug 21 2018
Impact:   Disclosure of system information, Disclosure of user information, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 6.1.x, 6.2.x, 6.3.x prior to 6.3.0.7, 6.4.x prior to 6.4.0.1
Description:   A vulnerability was reported in RSA Archer. A remote authenticated user can inject SQL commands.

The software does not properly validate user-supplied input. A remote authenticated user can supply a specially crafted parameter value to execute SQL commands on the underlying database.

Giulio Comi of Horizon Security reported this vulnerability.

Impact:   A remote authenticated user can execute SQL commands on the underlying database.
Solution:   The vendor has issued a fix (6.3.0.7, 6.4.0.1; Advisory DSA-2018-144).
Vendor URL:  www.dell.com/ (Links to External Site)
Cause:   Input validation error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC